/*@import url('naaresets.css');*/

/*----------------------------------------------------------------
* Filename:			styles.css
* Description:		Global CSS
* Version:			1.4
* Author:			Jeremy Pratte

== STRUCTURE =====================================================

* Page width:		960px
* # of columns:		1, 2, or 3

/* 
/// ~~~~ TABLE OF CONTENTS ~~~~ ///

I. Color Scheme

II. Redefined 
	A. Main
	B. Headers

III. The A Team (Link Definitions)

IV. Main Structure Categories
	A. Header
	B. Topnav
		1. Default
			a. Main nav
			b. Drop nav
		2. Home
	C. Content
		1. Left
			a. Default
			b. Home
		2. Middle
			a. Default
			b. Home
		3. Right
			a. Default
			b. Home
	D. Footer

V. Global

VI. Color
	A. Main nav hovers
	B. Main nav underlines
	C. Left nav background
		1. Skye blue
		2. Blue
		3. Orange
		4. Violet
		5. Green
		6. Maroon
		7. Resetting left subnav
	D. H1
	
VII. Print

*/


/* I. Color Scheme */


	/*#333333: MAIN DARK COLOR (default text color)
	#f2f2f2: LIGHT GREY COLOR A
	#cccccc: LIGHT GREY COLOR B
	#005bbf: THEME BLUE COLOR
	#cc6733: THEME ORANGE COLOR
	#560c70: THEME VIOLET COLOR
	#007a3d: THEME GREEN COLOR
	#a80c35: THEME MAROON COLOR*/


/* II. Redefined */

/* A. Main */

body {background: #fff url(../images/naa/bg.gif) repeat-y center;
		font: 50.5% Arial, Helvetica, sans-serif; color: #333;
		margin: 0; padding: 0;}
		
p {font-family:Arial, Helvetica, sans-serif; font-size: 1.2em; padding-bottom: 15px; line-height: 1.3em;}
		
ul {font-family:Arial, Helvetica, sans-serif; list-style-type: disc; margin: 1em 0 1em 0; padding-left: 40px; -moz-padding-start: 40px;}
li {display: list-item; font-size: 1.2em;}


/* B. Headers */

h1 {font-size: 2.4em; margin: 0 0 25px 0; font-weight: bold; color: #a80c35;}
h2 {font-size: 1.8em; margin: 5px 0 13px 0; font-weight: bold;}
h3 {font-size: 1.4em; margin: 0 0 25px 0; font-weight: bold;}
h4 {font-size: 1.2em; text-transform: uppercase; margin: 0 0 25px 0; font-weight: bold;}
h5 {font-size: 1em; margin: 0; font-weight: bold;}

/* III. The A Team */

a:link {color: #013253; text-decoration: none;}
	a:visited {color: #013253; text-decoration: none;}
	a:hover {color: #1177bb; text-decoration: underline;}
	a:active {color: #33aaee; text-decoration: underline;}


/* IV. Main Structure Categories */

/** A. Header **/

.header {position: relative; width: 100%; height: 91px; float: left; clear: both;
			font-size: 1.2em; z-index: 152;}
			
.header-head {position: relative; width: 960px; height: 91px; margin: 0 auto; text-align: center; 
				border-left: 1px solid #fff; border-right: 1px solid #fff; background: #f2f2f2; z-index: 151;}
				
.header-head-secnav {position: absolute; top: 0px; right: 0px; height: 28px; z-index: 10; color: #cfcfcf;}
	.header-head-secnav ul {margin: 0 20px 0 0; padding: 0px;}
	.header-head-secnav ul li {display: inline; float: left;}
	
	.header-head-secnav ul li.white {background: #fff;}
	
		.header-head-secnav ul li a:link, .header-head-secnav ul li a:visited, .header-head-secnav ul li a:hover, .header-head-secnav ul li a:active
			{padding: 10px 5px; color: #003254; margin: 0 5px; vertical-align: middle;
			font: normal .9em Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none;
			line-height: 20px;}
			
			.header-head-secnav ul li a:active {color: #005bbf;}
			.header-head-secnav ul li a:hover {color: #333; text-decoration: underline;}
				
.header-head-logo {position: absolute; width: 337px; height: 54px; top: 20px; left: 20px; z-index: 10;}

.header-head-search {position: absolute; width: 234px; height: 25px; top: 46px; right: 180px; z-index: 10;}

	.header-head-search-field {background: #fff url(../images/naa/bg-searchfield.png) no-repeat left;
								width: 170px; height: 23px; border: 1px solid #ccc; padding: 0 0 0 20px;
								line-height: 23px;}
								
								.header-head-search-field:hover {border-color: #999;}
								.header-head-search-field:focus {border-color: #ccc; background-color: #ebf6fe;}
								
	.header-head-search-button {height: 25px; text-align: center; text-shadow: -1px -1px #333;
								font: bold 1.1em/24px Arial, Helvetica, sans-serif; color: #fff; text-transform: uppercase;
								background: url(../images/naa/bg-searchbtn.png) no-repeat 3px 0;
								border: 0px; width: 30px; cursor: pointer; margin-left:-4px;}

.header-head-signin {display:block; position: absolute; width: 140px; height: 25px; top: 46px; right: 20px; z-index: 10;
						font: bold 1.1em/24px Arial, Helvetica, sans-serif; text-align: center; text-transform: uppercase;
						color: #fff; background: #a80c35; text-decoration: none;}
						
		.header-head-signin:link, .header-head-signin:visited, .header-head-signin:hover
							{color: #fff; text-decoration: none;}
							
							 .header-head-signin:hover {background: #860a2a;}
							
		.header-head-signinbox {position: absolute; top: 72px; right: -999px; z-index: 150; background: #fff;
										width: 225px; border: 1px solid #ccc; padding: 10px; display: none; margin-top:-1px;}
										
										.header-head-signinbox p {padding-bottom: 10px; line-height: 1.1em;}
										.header-head-signinbox table tr td {padding-bottom: 5px;}
										
		.header-head-signinbox-left {position: relative; width: 162px; float: left; margin-bottom:10px;}
		
		.header-head-signinbox-left-txtfield {width: 162px; height: 21px; border: 1px solid #a9a9a9;
												line-height:20px; margin-bottom: 2px; color: #999;}
		.header-head-signinbox-left-txtfield:hover {border-color: #999;}
		.header-head-signinbox-left-txtfield:focus {border-color: #ccc; background-color: #ebf6fe;}
		
		.header-head-signinbox-right {position: relative; width: 60px; float: right; margin-bottom:10px;}
										
		.header-head-signinbox-right-signinbtn {width: 60px; height: 52px; font: bold 1.1em/51px Arial, Helvetica, sans-serif;
													background: url(../images/naa/bg-signinbtn.png) no-repeat center;
													border: 0px; text-align: center; text-transform: uppercase; color:#fff;
													cursor: pointer; margin-left:3px;}
							
		.header-head-signedinbox {position: absolute; top: 72px; right: -999px; z-index: 20; background: #fff;
										 border: 1px solid #ccc; padding: 10px; display: none;}
										 
			.header-head-signedinbox p {margin: 0; padding: 0; margin-bottom: 10px;}


/** B. Topnav **/

/*** 1. Default ***/

.topnav {position: relative; width: 100%; height: 38px; float: left; clear: both;
			text-align: left; font-size: 1.2em; z-index: 101;}
				
.topnav-nav {position: relative; width: 960px; height: 38px; margin: 0 auto; 
				border-left: 1px solid #fff; border-right: 1px solid #fff; z-index: 100;}

/**** a. Main nav ****/
				
.topnav-nav-navitems {margin: 23px 0 0 0; padding: 0;}

.topnav-nav-navcont {position: absolute; width: 960px; height: 47px; left: 0; top: 0;
						background: #f2f2f2; z-index: 99; overflow:visible; border-bottom:#ccc 1px solid}

	.topnav-nav-navitems li {display: inline; float: left; border-right: 1px solid #ababab; position: relative;}
	.topnav-nav-navitems li.skyblue {display: inline; float: left;_float: none; border-right: 1px solid #ababab; position: relative;}
		
	   .topnav-nav-navitems li a:link, .topnav-nav-navitems li a:visited, .topnav-nav-navitems li a:hover,
		.topnav-nav-navitems li a:active
			{float:left; padding: 11px 9px 7px 9px; _padding: 12px 9px 9px 9px; color: #333; margin: -14px 12px; vertical-align: middle;
			border-bottom: 4px solid #f2f2f2;
			font: bold 14px Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none;}
			
			 .topnav-nav-navitems li:hover a:link,
			 .topnav-nav-navitems li:hover a:visited,
			 .topnav-nav-navitems li:hover a:active,
			 .topnav-nav-navitems li:hover a:hover
			 			{background: #005bbf; color: #fff;}
						
			 .topnav-nav-navitems li:hover ul li a:link,
			 .topnav-nav-navitems li:hover ul li a:visited,
			 .topnav-nav-navitems li:hover ul li a:active,
			 .topnav-nav-navitems li:hover ul li a:hover
			 			{background: none; color: #003254;}
						
						.topnav-nav-navitems li:hover ul li a:hover {color: #000;}
			 
		.topnav-nav-navitems li a.media:link,
		.topnav-nav-navitems li a.media:visited,
		.topnav-nav-navitems li a.media:hover,
		.topnav-nav-navitems li a.media:active {background: url(../images/naa/mediaxchange.png) no-repeat center 6px;
				display:block; width: 138px; margin-left: 10px; margin-top: -14px; height:16px;}
				
		.topnav-nav-navitems li:hover a.media:link,
		.topnav-nav-navitems li:hover a.media:visited,
		.topnav-nav-navitems li:hover a.media:hover,
		.topnav-nav-navitems li:hover a.media:active
							{background: url(../images/naa/mediaxchange-mo.png) no-repeat center 6px;
							display:block; width: 138px; margin-left: 10px; margin-top: -14px; height:16px;}
							
/**** a. Drop nav ****/
				
		.topnav-nav-navitems li ul {position: absolute; top: 24px; left: -999px; background: #fff;
									width: 225px; border: 1px solid #ccc; display: none; z-index: 99;}
									
				.topnav-nav-navitems li:hover ul {margin: 0; padding: 0; left: 10px; display: block;}
				.topnav-nav-navitems li.skyblue:hover ul {margin: 0; padding: 0; left: -59px;}
				.topnav-nav-navitems li.skyblue:hover ul li {margin-left: 0; padding-bottom:0px;}
				.topnav-nav-navitems li.skyblue:hover ul li p {padding-bottom: 12px;}
									
				.topnav-nav-navitems li ul li {border: none; float: left; clear:both; border-bottom: 1px solid #ddd;
												padding: 5px 10px 5px 10px; margin: 0px; width: 185px; margin-left: 10px;}
				.topnav-nav-navitems li ul li a:link {float: left; padding: 0; margin: 0; background: #fff; color: #003254;
														font-weight: normal; display: block;} 
				.topnav-nav-navitems li ul li a:visited {float: left; padding: 0; margin: 0; background: #fff; color: #003254;
														font-weight: normal; display: block;}  
				.topnav-nav-navitems li ul li a:hover {float: left; padding: 0; margin: 0; background: #fff; color: #000;
														font-weight: normal;display: block;}  
														
				.topnav-nav-navitems li ul li a:link, .topnav-nav-navitems li ul li a:visited,
				.topnav-nav-navitems li ul li a:active, .topnav-nav-navitems li ul li a:hover
						{border-bottom: 0px;}
				
				.topnav-nav-navitems li.topnav-nav-navitems-blockcontent p {font-size: .9em;}
				.topnav-nav-navitems li.topnav-nav-navitems-blockcontent p a
								{text-transform: none; font-size: 1em; float: none;}
				
				.topnav-nav-navitems li ul li.topnav-nav-navitems-blockcontent p {font-size: .9em;}
				.topnav-nav-navitems li ul li.topnav-nav-navitems-blockcontent p a
								{text-transform: none;font-size: 1em; float: none;}

/*** 2. Home ***/

.topnav-home {position: relative; width: 100%; height: 367px; float: left; clear: both;
			text-align: center; font-size: 1.2em;}
				
.topnav-home-nav {position: relative; width: 960px; height: 367px; margin: 0 auto; 
				border-left: 1px solid #fff; border-right: 1px solid #fff;}
				
				.topnav-home-nav-navcont {position: absolute; width: 960px; height: 60px; left: 0; top: 0;
						background: url(../images/naa/bg-nav-home.png) top repeat-x; z-index: 10;}
						
				.topnav-home-nav-feat {position: relative; width: 960px; height: 366px; overflow: hidden;}
				
				.topnav-home-nav-navcont ul.topnav-nav-navitems li a {padding-bottom: 15px; border-bottom: 0px;}
				
				.topnav-home-nav-feat-header {position:absolute; width:920px; height:75px; z-index:9;
												left: 0px; top: 60px; padding: 20px; background-color: #fff;
												opacity: 0.7; filter: alpha(opacity=70);}
												
				.topnav-home-nav-feat-header h1 {text-transform: none; font-weight: bold; font-size: 3.6em; color: #000;
												margin: 0; padding: 0; margin-bottom: 5px;}
												
				.topnav-home-nav-feat-header p {font-size: 1.4em; margin: 0; padding: 0;}
				
				.topnav-home-nav-feat-nav {position:absolute; width:960px; z-index:11; margin: 0; padding: 0;
											left: 0px; bottom: 10px;}
											
					.topnav-home-nav-feat-nav li {display:inline; float: left; position: relative; list-style-type: none;}
					
					.topnav-home-nav-feat-nav li a:link,
					.topnav-home-nav-feat-nav li a:visited,
					.topnav-home-nav-feat-nav li a:active,
					.topnav-home-nav-feat-nav li a:hover 
							{display: block; text-align: center; text-transform: uppercase; text-decoration: none;
							font: normal 1.0em/23px Arial, Helvetica, sans-serif;
							color: #fff; background-color: #000; 
							/*opacity: 0.4; filter: alpha(opacity=40);*/
							background: url(../images/naa/40opacity-black.png) repeat;
							margin: 0; padding: 0; margin-right: 1px;
							width: 239px; height: 24px;}
							
					.topnav-home-nav-feat-nav li a:hover {/*opacity: 0.7; filter: alpha(opacity=70);*/
							background: url(../images/naa/70opacity-black.png) repeat; text-decoration: none;}
											 
					.topnav-home-nav-feat-nav li a.selected:link,
					.topnav-home-nav-feat-nav li a.selected:visited,
					.topnav-home-nav-feat-nav li a.selected:active,
					.topnav-home-nav-feat-nav li a.selected:hover
					{font-weight: bold; /*opacity: 0.7; filter: alpha(opacity=70);*/
							background: url(../images/naa/70opacity-black.png) repeat; text-decoration: none;} 

.contentdiv {background: repeat scroll 0% 0%  transparent; height: 100%; left: 0; position: absolute; top: 0; width: 960px;}

/** C. Content **/

/*** 1. Default ***/

.content {position: relative; width: 100%; float: left; clear: both;
			text-align: center; font-size: 1.2em;}

.content-cont {position: relative; width: 960px; margin: 0 auto; 
				border-left: 1px solid #fff; border-right: 1px solid #fff;}
				
.content-bread {position: relative; float: left; width: 940px; height: 54px; background: #fff; border-top: 1px solid #ccc;
				clear: both; line-height: 54px; padding-left: 20px; font-size: .9em; color: #666; margin-top: 9px;
				text-transform: uppercase;}
				
.content-bread-share {position:absolute; width:500px; height:20px; z-index:10; right: 20px; top: 5px; text-align: right;}

	.content-bread-share div {float:right;}
	.content-bread-share div a.addthis_pill_style {margin-top: 10px;}
	.content-bread-share div a.addthis_button_facebook_like {margin-top: 6px;}
				
.content-cont-left {position: relative; float: left; width: 180px; margin: 0 0 0 20px; padding-bottom: 20px;}


.content-cont-left-right-module, .content-cont-left-right-module-grey
				{border-top: 2px solid #a80c35; padding: 10px 5px 5px 5px; width: 170px;}
				
	.content-cont-left-right-module p, .content-cont-left-right-module-grey p {padding-bottom: 15px;}
				
.content-cont-left-right-module-grey {background-color: #f2f2f2;}

.content-cont-left-right-module-contacts-left {position: relative; float: left; width: 51px; margin: 0 8px 25px 0;}
.content-cont-left-right-module-contacts-right {position: relative; float: left; width: 100px; margin: 0 8px 25px 0;}
.content-cont-left-right-module-contacts-right p {margin:0; padding:0; margin-bottom:10px;}

.content-cont-left-nav {margin: 0; padding: 0; -moz-padding-start: 0px; padding-start-value: 0px; margin-bottom:20px;}

.content-cont-left-nav li {list-style-type: none; border-bottom: 1px solid #fff;}

.content-cont-left-nav li a:link, .content-cont-left-nav li a:visited,
.content-cont-left-nav li a:active, .content-cont-left-nav li a:hover 
							{display: block; padding: 10px 5px; font: normal 1.2em Arial, Helvetica, sans-serif; width: 170px;
							background-color: #a80c35; color: #fff; text-decoration: none; text-transform: uppercase;}
							
				.content-cont-left-nav li a:active {color: #f1f1f1;}
							
				.content-cont-left-nav li a:hover {background-color: #7b0927;}
				
				.content-cont-left-nav li.selected a:link, .content-cont-left-nav li.selected a:visited,
				.content-cont-left-nav li.selected a:active, .content-cont-left-nav li.selected a:hover
									{background-color: #7b0927; text-decoration: none;}
																		
									.content-cont-left-nav li.selected a:active {font-weight:bold; font-size:1.2em;}
									.content-cont-left-nav li.selected ul li a:active {font-weight:normal; font-size:.9em;}
				
				.content-cont-left-nav li.selected2 a:link, .content-cont-left-nav li.selected2 a:visited,

				.content-cont-left-nav li.selected2 a:active, .content-cont-left-nav li.selected2 a:hover
									{font-weight:bold; text-decoration: none;}
									
									.content-cont-left-nav li.selected2 a:active {font-size:1.2em;}
									.content-cont-left-nav li.selected2 ul li a:active {font-weight:normal; font-size:.9em;}
									
.content-cont-left-nav li ul {margin: 0; padding: 0; -moz-padding-start: 0px; padding-start-value: 0px;}
									
.content-cont-left-nav li ul li a:link, .content-cont-left-nav li ul li a:visited,
.content-cont-left-nav li ul li a:active, .content-cont-left-nav li ul li a:hover 
							{display: block; padding: 7px 7px; font-size: .9em; font-weight: normal; width: 166px;
							background-color: #f2f2f2; color: #a80c35; text-decoration: none; text-transform: none;}
							
						.content-cont-left-nav li ul li a:active {color: #33aaee; font: normal .9em Arial, Helvetica, sans-serif;}
							
							.content-cont-left-nav li ul li a:hover {background-color: #ccc; text-decoration: none;}
							
							.content-cont-left-nav li ul li.selected a:link,
							.content-cont-left-nav li ul li.selected a:visited,
							.content-cont-left-nav li ul li.selected a:active,
							.content-cont-left-nav li ul li.selected a:hover
							{background-color: #ccc; text-decoration:none;}
							
.content-cont-middle {position: relative; float: left; width: 710px; display: table; margin-left: 20px;}

.content-cont-middle-left, .content-cont-middle-right {position: relative; float: left; width: 43%; display: inline;}
.content-cont-middle-left {margin-right: 5%;}
.content-cont-middle-right {margin-left: 5%;}

.content-cont-middle-left .content-cont-middle-topicstools {width:88%;}

.content-cont-middle-leftbox, .content-cont-middle-rightbox {position: relative; float: left; width: 41%; display: inline;
															border: 1px solid #ccc; padding: 20px;}
													
.content-cont-middle-leftbox {margin-right: 2%; margin-bottom: 2%;}
.content-cont-middle-rightbox {margin-left: 2%; margin-bottom: 2%;}

.content-cont-middle-left img, .content-cont-middle-right img {margin-bottom: 25px;}

.content-cont-middle-leftbox h2, .content-cont-middle-rightbox h2 {height: 38px; line-height:38px;}

.content-cont-middle-leftbox h2.social, .content-cont-middle-rightbox h2.social {padding-left: 50px;
			background-repeat: no-repeat; background-position: left top;}

.content-cont-middle-greybox {float:left; position: relative; width: 95%; background-color: #f2f2f2;
							padding: 15px; margin-bottom: 20px;}

	.content-cont-middle-greybox h2 {color: #013253;}
	
	.content-cont-middle-greyboxsmall {position: relative; width: 95%; background-color: #f2f2f2; padding: 15px;
										border: 1px solid #ccc; font-weight: bold; font-size: 1.2em; margin-bottom: 20px;}
										
	
										
	.content-cont-middle-topicstools {position: relative; width: 95%; padding: 0 0 0 45px; margin-bottom: 25px;
										background-repeat: no-repeat; background-position: top left;}
										
	.content-cont-middle-currentopics {position: relative; width: 95%; margin-bottom: 25px;
										background-repeat: no-repeat; background-position: top left;}
										
			.content-cont-middle-topicstools h3, .content-cont-middle-currentopics h3 {margin-bottom: 5px;}
			.content-cont-middle-topicstools p, .content-cont-middle-currentopics p {margin: 0; padding: 0 0 10px 0;}
										
			.content-cont-middle-greyboxsmall-search-field, .content-cont-middle-greyboxsmall-menufld
					{width: 176px; height: 23px; line-height: 23px;
					 border: 1px solid #ccc;}
								
						.content-cont-middle-greyboxsmall-search-field:hover {border-color: #999;}
						.content-cont-middle-greyboxsmall-search-field:focus {border-color: #ccc; background-color: #ebf6fe;}
						
.content-cont-middle-greyboxsmall-search-button {height: 25px; text-align: center; float: right; text-shadow: -1px -1px #333;
								font: bold .95em/24px Arial, Helvetica, sans-serif; color: #fff; text-transform: uppercase;
								background: url(../images/naa/bg-searchbtn.png) no-repeat center;
								border: 0px; width:30px; cursor: pointer;}
								
.content-cont-middle-subscribe {display:block; position: relative; float: right; height: 22px; margin: 0; margin-right:6px;
								padding:0; line-height: 21px; text-align:right;}
									
		.content-cont-middle-subscribe a:link,
		.content-cont-middle-subscribe a:visited,
		.content-cont-middle-subscribe a:active,
		.content-cont-middle-subscribe a:hover
				{display: inline-block; padding-left: 25px; background-repeat: no-repeat; background-position: left 0 0}

.content-cont-right {position: relative; float: right; width: 180px; margin: 0 20px 0 30px;}

.content-cont-submitbtn  {width: 110px; height: 25px; font: bold 1.1em/24px Arial, Helvetica, sans-serif; float:left;
							background: url(../images/naa/bg-registerbtn.png) no-repeat center;
							border: 0px; text-align: center; text-transform: uppercase; color:#fff; padding: 0; margin: 0;}
							
.content-cont-orderbtn  {width: 196px; height: 25px; font: bold 1.1em/24px Arial, Helvetica, sans-serif;
							background: url(../images/naa/bg-orderbtn.png) no-repeat center;
							background-position-x: -3px;
							border: 0px; text-align: center; text-transform: uppercase; color:#fff; padding: 0; margin: 0;
							margin-top: -15px; margin-bottom: 10px;}
							


.contact-txtfield {width: 280px; height: 21px; border: 1px solid #a9a9a9;
												line-height:20px; margin-bottom: 2px; color: #999;}
												

.contact-txtarea {width: 280px; height: 100px; border: 1px solid #a9a9a9; line-height:20px; margin-bottom: 2px; color: #999;}
												
.contact-txtfield:hover {border-color: #999;}
.contact-litebox-txtfield:focus {border-color: #ccc; background-color: #ebf6fe;}

.content-cont-maroonheader {position: relative; background-color: #a80c35; padding: 10px; width: 100%;
							text-transform: uppercase; color: #fff; margin-bottom: 0px;}
							
						.content-cont-home .content-cont-left-right-module-grey {width: 100%; border-top: 0px; padding:10px;}

/*** 2. Home ***/

.content-cont-home {position: relative; width: 960px; margin: 0 auto; display: table;
				background: url(../images/naa/bg-content-home.gif) no-repeat top;
				border-left: 1px solid #fff; border-right: 1px solid #fff; border-bottom: 20px solid #fff;}
				
				.content-cont-home h3 {font-size: 1.6em;}
				
				.content-cont-home-left, .content-cont-home-middle, .content-cont-home-right
							{position: relative; float: left; padding: 0 20px 0 20px; background: none; margin-right:3px;}
				
				.content-cont-home-left {width: 268px; padding-top: 20px; background-color: #fff;}
				.content-cont-home-middle {width: 267px; padding-top: 20px; background-color: #fff;}
				.content-cont-home-right {width: 280px; padding-top: 20px; background-color: #fff;}
				
			.content-cont-home-middle-tweets {position: relative; float: left; padding: 10px 10px 10px 67px; width: 190px;
											background: #f2f2f2 url(../images/naa/bg-tweet.png) no-repeat top left;}
											
			.content-cont-home-source {font-style: italic; color: #999;}
				
				



/** D. Footer **/

.footer {position: relative; width: 100%; height: 300px; float: left; clear: both;
			text-align: center; font-size: 1.2em;}			

.footer-foot {position: relative; width: 960px; height: 300px; margin: 0 auto; background: #f2f2f2;
				border-left: 1px solid #fff; border-right: 1px solid #fff;}
				
				.footer-foot-column {position: relative; display: block; float: left; width: 110px;
										margin: 0 0 0 20px; _margin: 0 0 0 10px; padding: 0;}
										
				.footer-foot-column li {padding: 12px 0 0 0; font-size: 1.1em; list-style-type: none;}
					
				.footer-foot-connectcolumn {position: relative; width: 120px;_width: 130px; float: right; border-left: 1px solid #ccc;
											margin-top: 12px; padding-left: 15px; font: bold 1.9em Arial, Helvetica, sans-serif;}
											
											
				.footer-foot-connectcolumn-icons {margin: 0; padding: 0; -moz-padding-start: 0px; padding-start-value: 0px;
													margin-top: 15px;}
											
				.footer-foot-connectcolumn-icons li {display: inline; float: left; list-style-type: none; margin: 0 15px 15px 0;}
											
				.footer-foot-copy {position: relative; float: left;/* clear: both;*/ margin:10px 12px 22px 12px; padding: 20px 0 0 0;
									font: normal 1.1em Arial, Helvetica, sans-serif; border-top:1px solid #ccc;
									width: 935px; text-align:left;}

/* V. Global */

.global-arrow {height: 10px; line-height: 1px; display: inline-block; padding-bottom:2px; vertical-align: middle;}
.global-arrow img {margin-right:3px;}
.global-picleft {float: left; margin: 0 10px 10px 0;}
.global-picright {float: right; margin: 0 0 10px 10px;}

h1.global-headline {text-transform: none;}

.global-relatedmat {display:block; padding-left: 20px; background-repeat: no-repeat; background-position: top left;}

.global-date {margin-top: -12px;}

.global-h4twitter {background: url(../images/icons/h4twitter.png) no-repeat left top; padding-left: 30px;
					text-transform: none; height: 25px;}
					
.global-lightgray {color: #666;}

.global-clear {width: 100%; clear: both;}
.global-clear-wborder {width: 100%; clear: both; border-bottom: 1px solid #ccc;}

.global-downloadExcel {display:block; float: right; text-align: right; padding-left: 0px; padding-left: 25px;
						background: url(../images/icons/dload-xcel.png) no-repeat left top;
							height: 20px; line-height: 19px;}
							
.global-small {font-size: 1.1em;}

.global-litebox-overlay {position: absolute; text-align: center; top: 0; left: 0; width: 100%; height: 300%; z-index: 1000;
								display:none;
								/* opacity: 0; filter: alpha(opacity=0);*/
								background: transparent url(../images/naa/modal.png) repeat 0 0;}
								
.global-liteboxconfirm-overlay {position: absolute; text-align: center; top: 0; left: 0; width: 100%; height: 300%; z-index: 1000;
								display:none;
								/* opacity: 0; filter: alpha(opacity=0);*/
								background: transparent url(../images/naa/modal.png) repeat 0 0;}

.global-litebox {position: relative; width: 440px; padding: 40px; background: #fff; border-top: 2px solid #ccc; margin: 150px auto;}
.global-liteboxconfirm {position: relative; width: 440px; padding: 40px; background: #fff; border-top: 2px solid #ccc; margin: 150px auto 300px auto;}

.global-litebox .global-small {font-size: 1.1em;}
.global-liteboxconfirm .global-small {font-size: 1.1em;}

.global-litebox h2 {font-size: 2.1em;}
.global-liteboxconfirm h2 {font-size: 2.1em;}
.global-litebox p {font-size: 1.5em; margin: 0; padding: 0; padding-bottom: 10px;}
.global-liteboxconfirm p {font-size: 1.5em; margin: 0; padding: 0; padding-bottom: 10px;}

		.global-litebox-txtfield {width: 440px; height: 21px; border: 1px solid #a9a9a9;
												line-height:20px; margin-bottom: 2px; color: #999;}
		.global-litebox-txtfield:hover {border-color: #999;}
		.global-litebox-txtfield:focus {border-color: #ccc; background-color: #ebf6fe;}
											
		.global-litebox-submitbtn {width: 60px; height: 25px; font: bold 1.1em/24px Arial, Helvetica, sans-serif; float:right;
													background: url(../images/naa/bg-submitbtn.png) no-repeat center;
													border: 0px; text-align: center; text-transform: uppercase; color:#fff;
													cursor: pointer;}
											
		.global-liteboxconfirm-okbtn {width: 60px; height: 25px; font: bold 1.1em/24px Arial, Helvetica, sans-serif; float:right;
													background: url(../images/naa/bg-submitbtn.png) no-repeat center;
													border: 0px; text-align: center; text-transform: uppercase; color:#fff;
													cursor: pointer;}
	
.global-litebox-x {position: absolute; top: 0; right: 0; width: 25px; height: 25px; cursor: pointer;
						font: bold 1.8em/24px Arial, Helvetica, sans-serif; margin: 10px 10px 0 0;
						background: url(../images/naa/bg-searchbtn.png) no-repeat center;
						border: 0px; text-align: center; text-transform: uppercase; color:#fff;}
						
						.global-litebox-x:active {width: 24px; height: 24px; margin: 11px 11px 0 0; font-size: 1.7em;}
	
.global-liteboxconfirm-x {position: absolute; top: 0; right: 0; width: 25px; height: 25px; cursor: pointer;
						font: bold 1.8em/24px Arial, Helvetica, sans-serif; margin: 10px 10px 0 0;
						background: url(../images/naa/bg-searchbtn.png) no-repeat center;
						border: 0px; text-align: center; text-transform: uppercase; color:#fff;}
						
						.global-liteboxconfirm-x:active {width: 24px; height: 24px; margin: 11px 11px 0 0; font-size: 1.7em;}
						
						
.global-asterix {color: #a80c35;}

.global-advertisementline {position: relative; clear: both; float: left; width: 100%; height: 23px; padding:10px;
							background: url(../images/naa/advertisements.png) no-repeat center center;}
							
h3.global-productname {margin-bottom: 10px;}

.global-icon-header-link {padding-right: 20px; background-repeat: no-repeat; background-position: bottom right; display:table;}

/* VI. Color */



/** A. Main nav hovers **/

li.skyblue:hover a.media:link,
li.skyblue:hover a.media:visited,
li.skyblue:hover a.media:hover,
li.skyblue:hover a.media:active
				{background-color: #33aaee; border-bottom-color: #33aaee;}
				
li.blue:hover a:link,
li.blue:hover a:visited,
li.blue:hover a:hover,
li.blue:hover a:active
				{background-color: #005bbf; border-bottom-color: #005bbf;}
				
li.orange:hover a:link,
li.orange:hover a:visited,
li.orange:hover a:hover,
li.orange:hover a:active
				{background-color: #cc6733; border-bottom-color: #cc6733;}
				
li.violet:hover a:link,
li.violet:hover a:visited,
li.violet:hover a:hover,
li.violet:hover a:active
				{background-color: #560c70; border-bottom-color: #560c70;}
				
li.green:hover a:link,
li.green:hover a:visited,
li.green:hover a:hover,
li.green:hover a:active
				{background-color: #007a3d; border-bottom-color: #007a3d;}
				
li.maroon:hover a:link,
li.maroon:hover a:visited,
li.maroon:hover a:hover,
li.maroon:hover a:active
				{background-color: #a80c35; border-bottom-color: #a80c35;}

/** B. Main nav underlines **/

body.skyblue ul.topnav-nav-navitems li.skyblue a {border-bottom-color: #33aaee;}
body.blue ul.topnav-nav-navitems li.blue a {border-bottom-color: #005bbf;}
body.orange ul.topnav-nav-navitems li.orange a {border-bottom-color: #cc6733;}
body.violet ul.topnav-nav-navitems li.violet a {border-bottom-color: #560c70;}
body.green ul.topnav-nav-navitems li.green a {border-bottom-color: #007a3d;}
body.maroon ul.topnav-nav-navitems li.maroon a {border-bottom-color: #a80c35;}

/** C. Left nav background **/

/*** 1. Skye Blue ***/

body.skyblue .content-cont-left-nav li a:link,
body.skyblue .content-cont-left-nav li a:visited,
body.skyblue .content-cont-left-nav li a:active,
body.skyblue .content-cont-left-nav li a:hover {background-color: #33aaee;}

body.skyblue .content-cont-left-nav li ul li a:link,
body.skyblue .content-cont-left-nav li ul li a:visited,
body.skyblue .content-cont-left-nav li ul li a:active,
body.skyblue .content-cont-left-nav li ul li a:hover {color: #33aaee;}

/*** 2. Blue ***/

body.blue .content-cont-left-nav li a:link,
body.blue .content-cont-left-nav li a:visited,
body.blue .content-cont-left-nav li a:active {background-color: #005bbf;}
body.blue .content-cont-left-nav li a:hover {background-color: #00438c;}

body.blue .content-cont-left-nav li.selected a:link,
body.blue .content-cont-left-nav li.selected a:visited,
body.blue .content-cont-left-nav li.selected a:active {background-color: #00438c;}
body.blue .content-cont-left-nav li.selected a:hover {background-color: #00438c;}

body.blue .content-cont-left-nav li ul li a:link,
body.blue .content-cont-left-nav li ul li a:visited,
body.blue .content-cont-left-nav li ul li a:active,
body.blue .content-cont-left-nav li ul li a:hover {color: #005bbf;}

/*** 3. Orange ***/

body.orange .content-cont-left-nav li a:link,
body.orange .content-cont-left-nav li a:visited,
body.orange .content-cont-left-nav li a:active {background-color: #cc6733;}
body.orange .content-cont-left-nav li a:hover {background-color: #964c25;}

body.orange .content-cont-left-nav li.selected a:link,
body.orange .content-cont-left-nav li.selected a:visited,
body.orange .content-cont-left-nav li.selected a:active {background-color: #964c25;}
body.orange .content-cont-left-nav li.selected a:hover {background-color: #964c25;}

body.orange .content-cont-left-nav li ul li a:link,
body.orange .content-cont-left-nav li ul li a:visited,
body.orange .content-cont-left-nav li ul li a:active,
body.orange .content-cont-left-nav li ul li a:hover {color: #cc6733;}

/*** 4. Violet ***/

body.violet .content-cont-left-nav li a:link,
body.violet .content-cont-left-nav li a:visited,
body.violet .content-cont-left-nav li a:active {background-color: #560c70;},
body.violet .content-cont-left-nav li a:hover {background-color: #330742;}

body.violet .content-cont-left-nav li.selected a:link,
body.violet .content-cont-left-nav li.selected a:visited,
body.violet .content-cont-left-nav li.selected a:active {background-color: #330742;}
body.violet .content-cont-left-nav li.selected a:hover {background-color: #330742;}

body.violet .content-cont-left-nav li ul li a:link,
body.violet .content-cont-left-nav li ul li a:visited,
body.violet .content-cont-left-nav li ul li a:active,
body.violet .content-cont-left-nav li ul li a:hover {color: #330742;}

/*** 5. Green ***/

body.green .content-cont-left-nav li a:link,
body.green .content-cont-left-nav li a:visited,
body.green .content-cont-left-nav li a:active {background-color: #007a3d;}
body.green .content-cont-left-nav li a:hover {background-color: #006231;}

body.green .content-cont-left-nav li.selected a:link,
body.green .content-cont-left-nav li.selected a:visited,
body.green .content-cont-left-nav li.selected a:active {background-color: #006231;}
body.green .content-cont-left-nav li.selected a:hover {background-color: #006231;}

body.green .content-cont-left-nav li ul li a:link,
body.green .content-cont-left-nav li ul li a:visited,
body.green .content-cont-left-nav li ul li a:active,
body.green .content-cont-left-nav li ul li a:hover {color: #007a3d;}

/*** 6. Maroon ***/

body.maroon .content-cont-left-nav li a:link,
body.maroon .content-cont-left-nav li a:visited,
body.maroon .content-cont-left-nav li a:active {background-color: #a80c35;}
body.maroon .content-cont-left-nav li a:hover {background-color: #7b0927;}

body.maroon .content-cont-left-nav li.selected a:link,
body.maroon .content-cont-left-nav li.selected a:visited,
body.maroon .content-cont-left-nav li.selected a:active {background-color: #7b0927;}
body.maroon .content-cont-left-nav li.selected a:hover {background-color: #7b0927;}

body.maroon .content-cont-left-nav li ul li a:link,
body.maroon .content-cont-left-nav li ul li a:visited,
body.maroon .content-cont-left-nav li ul li a:active,
body.maroon .content-cont-left-nav li ul li a:hover {color: #a80c35;}

/*** 7. Resetting leftsubnav (let's reset the left subnav in one section, shall we, to the gray color?) ***/

.content-cont-left-nav li.selected ul li a:link,
.content-cont-left-nav li.selected ul li a:visited,
.content-cont-left-nav li.selected ul li a:active,
body.skyblue .content-cont-left-nav li.selected ul li a:link,
body.skyblue .content-cont-left-nav li.selected ul li a:visited,
body.skyblue .content-cont-left-nav li.selected ul li a:active,
body.blue .content-cont-left-nav li.selected ul li a:link,
body.blue .content-cont-left-nav li.selected ul li a:visited,
body.blue .content-cont-left-nav li.selected ul li a:active,
body.orange .content-cont-left-nav li.selected ul li a:link,
body.orange .content-cont-left-nav li.selected ul li a:visited,
body.orange .content-cont-left-nav li.selected ul li a:active,
body.violet .content-cont-left-nav li.selected ul li a:link,
body.violet .content-cont-left-nav li.selected ul li a:visited,
body.violet .content-cont-left-nav li.selected ul li a:active,
body.green .content-cont-left-nav li.selected ul li a:link,
body.green .content-cont-left-nav li.selected ul li a:visited,
body.green .content-cont-left-nav li.selected ul li a:active,
body.maroon .content-cont-left-nav li.selected ul li a:link,
body.maroon .content-cont-left-nav li.selected ul li a:visited,
body.maroon .content-cont-left-nav li.selected ul li a:active {background-color: #f2f2f2; font-weight: normal;}

.content-cont-left-nav li ul li.selected a:link,
.content-cont-left-nav li ul li.selected a:visited,
.content-cont-left-nav li ul li.selected a:active,
body.skyblue .content-cont-left-nav li ul li.selected a:link,
body.skyblue .content-cont-left-nav li ul li.selected a:visited,
body.skyblue .content-cont-left-nav li ul li.selected a:active,
body.blue .content-cont-left-nav li ul li.selected a:link,
body.blue .content-cont-left-nav li ul li.selected a:visited,
body.blue .content-cont-left-nav li ul li.selected a:active,
body.orange .content-cont-left-nav li ul li.selected a:link,
body.orange .content-cont-left-nav li ul li.selected a:visited,
body.orange .content-cont-left-nav li ul li.selected a:active,
body.violet .content-cont-left-nav li ul li.selected a:link,
body.violet .content-cont-left-nav li ul li.selected a:visited,
body.violet .content-cont-left-nav li ul li.selected a:active,
body.green .content-cont-left-nav li ul li.selected a:link,
body.green .content-cont-left-nav li ul li.selected a:visited,
body.green .content-cont-left-nav li ul li.selected a:active,
body.maroon .content-cont-left-nav li ul li.selected a:link,
body.maroon .content-cont-left-nav li ul li.selected a:visited,
body.maroon .content-cont-left-nav li ul li.selected a:active {background-color: #ccc; text-decoration:none;}

.content-cont-left-nav li.selected ul li a:hover,
body.skyblue .content-cont-left-nav li.selected ul li a:hover,
body.blue .content-cont-left-nav li.selected ul li a:hover,
body.orange .content-cont-left-nav li.selected ul li a:hover,
body.violet .content-cont-left-nav li.selected ul li a:hover,
body.green .content-cont-left-nav li.selected ul li a:hover,
body.maroon .content-cont-left-nav li.selected ul li a:hover {background-color: #ccc; font-weight: normal;}

/** D. H1 **/

body.skyblue .content-cont-middle h1 {color: #33aaee;}
body.blue .content-cont-middle h1 {color: #005bbf;}
body.orange .content-cont-middle h1 {color: #cc6733;}
body.violet .content-cont-middle h1 {color: #560c70;}
body.green .content-cont-middle h1 {color: #007a3d;}
body.maroon .content-cont-middle h1 {color: #a80c35;}

/** E. Module & Litebox Borders **/

body.skyblue .content-cont-left-right-module {border-top-color: #33aaee;}
body.blue .content-cont-left-right-module {border-top-color: #005bbf;}
body.orange .content-cont-left-right-module {border-top-color: #cc6733;}
body.violet .content-cont-left-right-module {border-top-color: #560c70;}
body.green .content-cont-left-right-module {border-top-color: #007a3d;}
body.maroon .content-cont-left-right-module {border-top-color: #a80c35;}

body.skyblue .content-cont-left-right-module-grey {border-top-color: #33aaee;}
body.blue .content-cont-left-right-module-grey {border-top-color: #005bbf;}
body.orange .content-cont-left-right-module-grey {border-top-color: #cc6733;}
body.violet .content-cont-left-right-module-grey {border-top-color: #560c70;}
body.green .content-cont-left-right-module-grey {border-top-color: #007a3d;}
body.maroon .content-cont-left-right-module-grey {border-top-color: #a80c35;}

body.skyblue .global-litebox {border-color: #33aaee;}
body.blue .global-litebox {border-color: #005bbf;}
body.orange .global-litebox {border-color: #cc6733;}
body.violet .global-litebox {border-color: #560c70;}
body.green .global-litebox {border-color: #007a3d;}
body.maroon .global-litebox {border-color: #a80c35;}

body.skyblue .global-liteboxconfirm {border-color: #33aaee;}
body.blue .global-liteboxconfirm {border-color: #005bbf;}
body.orange .global-liteboxconfirm {border-color: #cc6733;}
body.violet .global-liteboxconfirm {border-color: #560c70;}
body.green .global-liteboxconfirm {border-color: #007a3d;}
body.maroon .global-liteboxconfirm {border-color: #a80c35;}

/* COLOR SCHEME AGAIN */
/*
	#333333: MAIN DARK COLOR (default text color)
	#f2f2f2: LIGHT GREY COLOR A
	#cccccc: LIGHT GREY COLOR B
	#005bbf: THEME BLUE COLOR
	#cc6733: THEME ORANGE COLOR
	#560c70: THEME VIOLET COLOR
	#007a3d: THEME GREEN COLOR
	#a80c35: THEME MAROON COLOR
*/

/* VII. Print */

body.print {background: none;}

.print-container {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    position: relative;
    width: 640px;
}

.print-container .header-head-logo {left: 5px;}

.printhead {position: relative; width: 634px; background: #f2f2f2; height: 91px; margin-bottom: 15px;}

.print-container p {font-size: 12px; margin-bottom: 10px; width: 400px;}

.print-right {float: right; position: relative; width: 221px;}

.print-info {color: #666;}

